/*--
Author: W3layouts
Author URL: http://w3layouts.com
License: Creative Commons Attribution 3.0 Unported
License URL: http://creativecommons.org/licenses/by/3.0/
--*/
@font-face {
    font-family: '';
    src: url('../fonts/BEBAS___-webfont.eot');
    src: url('../fonts/BEBAS___-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/BEBAS___-webfont.woff') format('woff'),
         url('../fonts/BEBAS___-webfont.ttf') format('truetype'),
         url('../fonts/BEBAS___-webfont.svg#') format('svg');
    font-weight: normal;
    font-style: normal;
}
body{
	padding:0;
	margin:0;
	font-family: Arial,Helvetica, sans-serif;
	background:url('../images/body-bg.jpg') no-repeat 0px 0px;
	background-size: 100% 100%;
}
body a{
    transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
	color: inherit;
}
input[type="button"],input[type="submit"]{
	transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
}
h1,h2,h3,h4,h5,h6{
	margin:0;
}
p{
	margin:0;
}

ul{
	margin:0;
	padding:0;
}
label{
	margin:0;
}
/*-----start-header----*/
.news-paper {
	background:#fff;
	padding:1em 1.5em;
	margin:5em 0;
}
.header-left {
	float:left;
}
.social-icons {
	float: right;
}
.logo a {
	text-decoration: none;
	display: block;
	text-transform:uppercase;
}
.logo a h6 {
	color:#191919;
	font-family: 'georgia';
	font-weight:500;
	font-size:1.1em;
}
.logo a h1 {
	color:#191919;
	font-family: 'georgia';
	font-weight:500;
	font-size:2.2em;
}
.logo {
	margin-top: 10px;
}
.logo a h1 span {
	color:#cf0000;
}
.header-right {
	float:right;
	width: 58%;
	margin-top: -20px;
}
.social-icons {
	text-align:right;
}
.social-icons li {
	display: inline-block;
	vertical-align: middle;
	margin: 3px;
}
.social-icons i {
	width:30px;
	height:30px;
	background: url('../images/img-sprite.png') no-repeat 0px 0px;
	display:inline-block;
}
.social-icons i:hover {
	opacity:0.5;
}
i.facebook {
	background-position:0px 0px;
}
i.twitter{
	background-position:-30px 0px;
}
i.rss {
	background-position:-60px 0px;
}
.top-menu {
	float:left;
	margin-top:0.65em;
}
.top-menu ul li {
	display:inline-block;
	  margin: 0 0.6em;
}

.btn {padding:10px 20px; background: #F4F4F2;}
.btn_red {background:#DBDBDB; color: #FFF;}

.top-menu ul li a {
	color:#cf0000;
	text-decoration:none;
	font-size:0.95em;
	font-weight:600;
}
a.btn_red {color: #FFF;}
.top-menu ul li a:hover {
	color:#000;
}

#lean_overlay {
    position: fixed;
    z-index:100;
    top: 0px;
    left: 0px;
    height:100%;
    width:100%;
    background: #000;
    display: none;
}

.popupContainer{
	position:absolute;
	width:330px;
	height: auto;
	left:45%;
	top:80px;
	background: #FFF;
}

.btn:hover {background: #E4E4E2;}
.btn_red:hover {background: #9F9F9F;}

a.btn {color:#666; text-align: center; text-decoration: none;}

.one_half {width:50%; display: block; float:left;}
.one_half.last {width:45%; margin-left:5%;}

/* Popup Styles*/
.popupHeader {font-size:16px; text-transform: uppercase;}
.popupHeader {background:#F4F4F2; position:relative; padding:10px 20px; border-bottom:1px solid #DDD; font-weight:bold;}
.popupHeader .modal_close {position: absolute; right: 0; top:0; padding:10px 15px; background:#E4E4E2; cursor: pointer; color:#aaa; font-size:16px;}

.popupBody {padding:20px;}

/* Social Login Form */
.social_login {}
.social_login .social_box {display:block; clear:both; padding:10px; margin-bottom: 10px; background: #F4F4F2; overflow: hidden;}
.social_login .icon {display:block; width:11%; padding:5px 10px; margin-right: 10px; float:left; color:#FFF; font-size:15px; text-align: center;}
.social_login .fb .icon {background:#3B5998;}
.social_login .google .icon {background:#DD4B39;}
.social_login .icon_title {display:block; padding:5px 0; float:left; font-weight: bold; font-size: 16px; color:#777;}
.social_login .social_box:hover {background: #E4E4E2;}

.centeredText {text-align: center; margin: 20px 0; clear: both; overflow: hidden; text-transform: uppercase;}

.action_btns {clear:both; overflow: hidden;}
.action_btns a {display: block;}

/* User Login Form */
.user_login {display: none;}
.user_login label {display: block; margin-bottom:5px;}
.user_login input[type="text"], .user_login input[type="email"], .user_login input[type="password"] {display: block; width:90%; padding: 10px; border:1px solid #DDD; color:#666;}
.user_login input[type="checkbox"] {float:left; margin-right:5px;}
.user_login input[type="checkbox"]+label {float:left;}

.user_login .checkbox {margin-bottom: 10px; clear: both; overflow: hidden;}
.forgot_password {display:block; margin: 20px 0 10px; clear: both; overflow: hidden; text-decoration: none; color:#ED6347;}

/* User Register Form */
.user_register {display: none;}
.user_register label {display: block; margin-bottom:5px;}
.user_register input[type="text"], .user_register input[type="email"], .user_register input[type="password"] {display: block; width:90%; padding: 10px; border:1px solid #DDD; color:#666;}
.user_register input[type="checkbox"] {float:left; margin-right:5px;}
.user_register input[type="checkbox"]+label {float:left;}

.user_register .checkbox {margin-bottom: 10px; clear: both; overflow: hidden;}
/*--start-search--*/
.search {
	position: relative;
	padding: 5px 8px;
	width: 35%;
	border: 1px solid #bababa;
	float:right;
	background: #f8f8f8;
}
.search input[type="text"] {
	outline: none;
	color: #b3b3b3;
	background: #f8f8f8;
	font-size: 1em;
	border: none;
	width: 84.33%;
}
.search input[type="submit"] {
	background: url('../images/sprit-1.png') no-repeat 1px 1px #202021;
	border: none;
	cursor: pointer;
	position: absolute;
	outline: none;
	top: 0px;
	right: -1px;
	width: 32px;
	height: 32px;
}
/*Main - Menus*/
.menu-strip {
	display: block;
	background:url('../images/body-bg.jpg') no-repeat 0px 0px;
	font-size: 12pt;
	font-weight: bold;
	margin: 1.6rem 0 0 0;
	padding: 0 1rem;
	justify-content: center;
	overflow: hidden;
}
.menu-strip ul li {
	display:block;
	float: left;
	min-width: 5rem;
	text-align: center;
	margin: 0;
	padding: 0.85rem 0.8rem;
}

.menu-strip ul li a {
	color: #fff;
	text-decoration-line: unset;
}
.menu-strip ul li:hover {
	background: #cf0000;
	color: #fff;
}

/*-############FOOTER##########*/
.bottom-menu ul li {
	display:inline-block;
	margin:0 12px;
}
.bottom-menu ul li a {
	font-size:0.9em;
	font-weight:normal;
	text-decoration:none;
	color:#020305;
}
.bottom-menu ul li a:hover {
	color:#cf0000;
}
.footer {
	padding:1.5em 0;
	border-top: 1px dotted #202021;
	margin-top:2em;
}
.copyright {
	padding:2em 0 1em 0;
}
.copyright p {
	color: #020305;
	font-size: 1em;
}
.copyright p a {
	color: #020305;
	margin-left: 1px;
}
.more1 {
	float: right;
	text-decoration: none;
	color: #fff;
	background: #cf0000;
	text-transform: uppercase;
	font-size: 0.7em;
	padding: 3px 10px;
	margin-top: 0;
	margin-right: -7px;
	margin-bottom: -7px;
}
.side-bar {
	padding: 0 0 0 25px;
}
.sign_up input[type="text"] {
	width: 100%;
	padding: 5px 10px;
	border: none;
	font-size: 0.9em;
	font-weight: 600;
	color: #202021;
	outline: none;
	background: #fff;
	font-weight: 400;
	border: 1px solid #bababa;
	margin: 5px 0;
}
.sign_up input[type="submit"] {
	color: #fff;
	font-size: 0.875em;
	font-weight: 300;
	border: none;
	display: block;
	padding: 6px 30px;
	outline: none;
	background: #cf0000;
	text-transform:uppercase;
	margin-top:0.5em;
}
.sign_up {
	background:#e4e4e4;
	padding:1.5em 1em;
	margin:2em 0;
}
.sign_up h3 {
	color: #202021;
	font-size: 1.4em;
	font-weight: 400;
	word-spacing: 3px;
	font-family: '';
	margin-bottom: 4px;
}
p.sign {
	color: #202021;
	font-size: 0.875em;
	font-weight: normal;
	line-height: 1.5em;
	margin: 0 0 8px 0;
}
p.spam {
	margin:1em 0 0.5em 0;
	color:#cf0000;
	font-size: 0.875em;
	font-weight: normal;
	line-height: 1.5em;
}

.save {
	float:left;
	width:50%;
}

.subscribe-now {
	margin-top:0;
}
.discount {
	padding:1em;
}
.save p {
	color:#fff;
	font-family: '';
	font-weight:400;
	font-size:2.2em;
}
.percent h2 {
	color:#fff;
	font-family: '';
	font-weight:400;
	font-size:5em;
	margin-top: 11px;
}
.percent {
	float:right;
	width:50%;
}
.subscribe-now a {
	text-decoration: none;
}
h3.sn {
	color: #cf0000;
	font-size: 1.8em;
	font-weight: 400;
	word-spacing: 3px;
	font-family: '';
	text-align:center;
	background:#ffd800;
	padding:0.5em 0 0.3em 0;
}
/*-- about-section --*/
.about-left h3,.about-right h3 {
	color: #020202;
	font-size: 2em;
	font-weight: 500;
	font-family: '';
	margin-bottom: 0.8em;
}
.about-left h5 {
	margin-bottom: 0.5em;
	line-height:1.5em;
	color: #202021;
	font-size: 1em;
	font-weight: bold;
}
.about-section {
	padding: 2.5em 0;
}
.abt_image {
	float: left;
	margin-right: 5%;
	width: 43%;
}
.abt_image img {
	width:100%;
}
.about-left p {
	color: #848484;
	font-size: 0.95em;
	font-weight: normal;
	line-height: 1.5em;
	margin: 8px 0;
}
.offer{
	margin-bottom: 2em;
}
.offer h4 {
	float: left;
	width: 6%;
	margin-right: 3%;
	text-align: center;
	color:#fff;
	background:#404349;
	font-size:0.9em;
	font-weight:normal;
	padding:5px;
	  border-radius: 5px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-o-border-radius: 50%;
	-ms-border-radius: 50%;
}
.offer a {
	color: #f15779;
	float: left;
	font-size: 1.2em;
	font-weight: 700;
	margin-bottom: 0.7em;
}
.offer p {
	color: #848484;
	font-size: 0.95em;
	font-weight: normal;
	line-height: 1.5em;
	margin: 8px 0;
}
.about-left {
	padding: 0 6em 0 0;
	border-right: 1px solid #eee;
	margin-right: 2%;
	width: 55%;
}
.about-right{
	padding:0 0 0 4em;
}
.about-us {
	border-bottom: 1px dotted #A4A4A4;
	padding-bottom: 2em;
	margin-bottom:4em;
}

.team-grid h5 {
	color: #373a3f;
	font-size: 13px;
	font-weight: bold;
	margin-top:1em;
}
/*-- contact --*/
.contact-section{
	padding:3em 0;
}
.contact-section-head h3 {
	color: #020202;
	font-size: 2em;
	font-weight: 500;
	font-family: '';
	margin-bottom: 0.8em;
}
.map{
	width:100%;
}
.map iframe{
	min-height:350px;
	width:100%;
}
.address p {
	color: #777777;
	font-size: 1.15em;
	font-weight: 500;
	line-height: 1.5em;
}
.address h5 {
	color: #222222;
	font-size: 1.3em;
	font-weight: 600;
	margin-bottom:0.8em;
}
p.bottom{
	margin-bottom:0.9em;
}
.contact-form-row span {
	color: #777777;
	font-weight: 700;
	font-size: 1.2em;
	display: block;
	margin-bottom: 5px;
}
.contact-form-row input[type="text"], .contact-form-row textarea {
	width: 100%;
	color: #777777;
	font-size: 16px;
	padding: 7px 10px;
	border: none;
	outline: none;
	margin: 0 0px 15px 0;
	background: #ededed;
	border-radius:5px;
	margin-bottom:18px;
}
.contact-form-row textarea {
	resize:none;
	height:130px;
}
img.code{
	margin-bottom:1em;
}
.contact-form-row input[type="submit"] {
	color: #fff;
	text-transform: uppercase;
	font-size: 1.2em;
	letter-spacing:1px;
	font-weight: 400;
	border: 1px solid #fff;
	padding: 12px 26px;
	outline: none;
	background: #cf0000;
	margin-top: 1em;
	border-radius:5px;
}
.contact-form-row input[type="submit"]:hover{
	background:#000;
}
.contact-form-bottom {
	margin-top: 2em;
}
/**-movies --*/
.mright-posts {
	width: 28%;
	float: left;
	margin-right: 4%;
}
.mleft-posts {
	width: 68%;
	float: right;
}
.mpopular {
	margin:1em 0 1em 0;
}

.mdanang-view {
	margin:1em 0 1em 0;
}

.mhot-news {
	margin:1em 0 1em 0;
}

.mcategory-hot-news {
	margin:1em 0 1em 0;
}
/*----*/
.grid-might{
	float:left;
	width: 24%;
	margin-right: 5%;
}
.might-top{
	float:right;
	width:71%;
}
.might-top p{
	font-size:0.9em;
	color:#494949;
	line-height:1.8em;
}
.might-grid {
	padding: 1em 0 0;
}
.might h4 {
	color: #202021;
	font-size: 1.6em;
	font-weight: 400;
	word-spacing: 3px;
	float: left;
	font-family: '';
	margin-bottom: 0.8em;
}
.might-top a{
	text-decoration:none;
	color:#dfb636;
	font-size:0.95em;
	display:inline-block;
	padding: 0.5em 0 0;
}
.might-top a:hover{
	color:#ec098d;
}
.might-top a i{
	background: url(../images/img-sprite.png)no-repeat -103px -103px;
	width: 16px;
	height: 16px;
	display: inline-block;
	vertical-align: middle;
}
.grid-top h4,.grid-top-in h4 {
	background: #df2411;
	color: #fff;
	padding: 10px 20px;
	font-size: 1.35em;
	font-weight: 700;
	display: block;
	line-height: 1em;
	text-transform: uppercase;
}
/*----*/
.grid-top ul li{
	background: url(../images/dot.png) no-repeat 0px 17px;
	padding: 12px 0px 5px 17px;
	border-bottom: 1px solid #E8E6E6;
	list-style-type:none;
}
.grid-top ul li:nth-child(7){
	border-bottom:none;
}
.grid-top ul li a{
	color:#494949;
	line-height:1.8em;
	text-decoration:none;
	font-size: 0.9em;
	padding: 0 0 10px;
	display: block;
}
.grid-top ul li a:hover{
	color:#cf0000;
}
.grid-top-in p{
	color:#5261ac;
	font-size:1.3em;
	line-height: 1.7em;
	padding: 0.5em 0 0;
}
.grid-top-in p a{
	color:#5261ac;
	text-decoration:none;
}
.grid-top-in p a.bun{
	font-size:0.8em;
}
.grid-top-in p a.lop{
	color:#f78f1d;
	font-size:1.3em;
	font-weight: 700;
}
.grid-top-in p a.dan{
	font-size:1.6em;
	font-weight: 500;
}
.grid-top-in p a.eva{
	font-size:1.4em;
}
.grid-top-in p a.jol{
	font-size:1.4em;
	font-weight: 700;
}
.grid-top {
	padding:1em 0 0.5em;
}
.grid-top-in p a:hover{
	color:#ec098d;
}
.might {
	margin: 0.5em 0 3em 0;
}

.best-review {
	border-top: 3px solid #000;
	padding: 1.5em 0;
}
.story-review {
	border-top: 3px solid #000;
	padding: 1.5em 0;
	border-bottom: 3px solid #000;
}
.story-review h4 {
	color:#000;
	font-size:1.6em;
	font-weight:600;
	margin-bottom:0.7em;
}
.best-review  h4 {
	color:#000;
	font-size:1.6em;
	font-weight:600;
	margin-bottom:0.7em;
}
.story-review p {
	color:#000;
	font-weight: 400;
	font-size: 1em;
	line-height:1.8em;
}
.best-review p span {
	color:#37a4c5;
	font-weight:600;
}
.best-review p {
	margin-top:0.8em;
}
/*----*/
.featured ul li {
	display: inline-block;
	width: 28.333%;
	float: left;
	margin: 2.5%;
}
.featured ul li img {
	width:100%;
}
.featured ul li p {
	font-weight: 400;
	margin-top: 5px;
	line-height: 1.4em;
	font-size: 0.9em;
	color: #494949;
}
.featured h3 {
	color: #202021;
	font-size: 1.6em;
	font-weight: 400;
	word-spacing: 3px;
	float: left;
	font-family: '';
	margin-bottom: 0.8em;
}
.featured {
	border-top: 4px solid #000;
	padding: 1em 0;
}
.mlatest-articles {
	margin: 0 0 2em 0;
}
/*-- blog --*/
/*----content----*/
.blog-main-content,.movie-main-content {
	padding: 2em 0;
}
a.gotosingle {
	color: #202021;
	font-size: 1.4em;
	font-weight: bold;
	word-spacing: 3px;
	font-family: 'Arial';
	margin-bottom: 4px;
	text-decoration:none;
}

.grid img{
	float:left;
	background: #fff;
	padding: 5px;
	box-shadow: 0px 0px 5px #ddd;
}
img.blog:hover{
	opacity: 0.9;
}

img.blog {
	margin-right: 2em;
}

.grid-header ul li{
	display: inline-block;
}
.grid-header ul li a{
	color:#cf0000;
	font-size:0.8em;
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	-o-transition: all .5s;
	-ms-transition: all .5s;
	transition: all .5s;
}
.grid-header ul li a:hover,.content-pagenation li a:hover{
	color:rgb(80, 80, 80);
}
.grid-header ul li span{
	font-size:0.85em;
	color: rgb(155, 155, 155);
}
.grid-header ul li span a {
	font-size: 1em;
	color: rgb(155, 155, 155);
}
.readmore{
	float: right;
	color: #cf0000;
	font-size: 0.8em;
	background: #fff;
	padding: 10px 12px;
	box-shadow: 0px 0px 10px #ddd;
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	-o-transition: all .5s;
	-ms-transition: all .5s;
	transition: all .5s;
}
.readmore:hover{
	color: rgb(80, 80, 80);
}
.grid ul{
	padding:0px 0px 10px 0px;
}
.comments li {
	display:inline-block;
	margin-top: 10px;
}
.grid-img-content {
	padding: 10px 0px;
}
.comments li img{
	vertical-align:center;
}
.comments li:last-child{
	float:right;
}
.comments{
	margin: 10px 0px -2px 0px;
	border-top: 1px ridge rgb(240, 240, 240);
}
.grid.box {
	border-bottom: 1px ridge rgb(240, 240, 240);
	margin-bottom:3em;
}
/*----content-pagenation----*/
.content-pagenation{
	float:left;
	margin-top: 26px;
}
.content-pagenation ul li{
	list-style:none;
}
.content-pagenation  li{
	display:inline-block;
}
.content-pagenation li a{
	color: #cf0000;
	font-size: 0.8em;
	background: #fff;
	padding: 10px 12px;
	box-shadow: 0px 0px 10px rgba(175, 175, 175, 0.36);
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	-o-transition: all .5s;
	-ms-transition: all .5s;
	transition: all .5s;
}
.content-pagenation li span{
	color: #cf0000;
	font-size: 0.8em;
}
.l_g_r h4 {
	line-height: 1.4em;
	color: #202021;
	font-size: 1.3em;
	font-weight: 400;
	word-spacing: 3px;
	font-family: '';
	margin-bottom:0.6em;
}
.l_g_r h6 a {
	color: #868f98;
	font-size: 1.1em;
	font-weight: 400;
	line-height: 2em;
	text-decoration: none;
}
.l_g_r h6 a:hover {
	color:#cf0000;
	padding-left:3px;
}
.posts,.recent-comments,.archievs,.categories {
	margin-bottom:3em;
}

.l_g_r {
	margin-left: 3em;
}

ul.comment-list {
	border: 1px solid #BAB6B6;
	height: 4em;
	margin: 3em 0;
	list-style: none;
}

ul.category-list {
	border: 1px solid #BAB6B6;
	height: 4em;
	margin: 3em 0;
	list-style: none;
	border-radius: 4px;
}

h5.post-author_head {
	font-size: 1.1em;
	font-style: italic;
	color: #202021;
	float: right;
	margin-right: 1em;
	margin-top: 1.1em;
}


h5.post-category_head {
	font-size: 1.5em;
	font-weight: bold;
	color: #cf0000;
	float: left;
	margin-left: 1em;
	margin-top: 0.63em;


}

.desc p {
	font-size: 1.2em;
	color: #848484;
	margin-top: 1em;
	display: inline-block;
}
.desc p a{
	color: #cf0000;
}
.desc p a:hover{
	color: #848484;
}
.content-form form input[type="text"], .content-form form textarea {
	padding: 10px 15px;
	width: 100%;
	color: #333;
	font-size: 1em;
	border: 1px solid #E3E3E3;
	outline: none;
	display: block;
	margin: 10px 0;
}
.content-form form textarea {
	height: 200px;
	resize: none;
}
.content-form form input[type="submit"] {
	color: #fff;
	background: #cf0000;
	padding: 0.7em 1.7em;
	text-decoration: none;
	font-size: 0.9em;
	display: inline-block;
	margin-top: 1em;
	border: none;
	outline: none;
	transition: 0.5s all ease;
	-webkit-transition: 0.5s all ease;
	-moz-transition: 0.5s all ease;
	-o-transition: 0.5s all ease;
	-ms-transition: 0.5s all ease;
}
.content-form form input[type="submit"]:hover{
	background:#000;
}
.content-form h3 {
	color: #202021;
	font-size: 1.4em;
	font-weight: 400;
	word-spacing: 3px;
	font-family: '';
	margin-bottom: 1em;
}

.msingle-grid img {
  background: #fff;
  padding: 5px;
  box-shadow: 0px 0px 5px #ddd;
  margin-top: 1.2em;
}
.msingle-grid h3 {
  color: #202021;
  font-size: 1.4em;
  font-weight: 400;
  word-spacing: 3px;
  font-family: '';
  margin-bottom: 4px;
}

.best-review {
	border-top: 3px solid #000;
	padding: 1.5em 0;
}
.story-review {
	border-top: 3px solid #000;
	padding: 1.5em 0;
	border-bottom: 3px solid #000;
}
.story-review h4 {
	margin-bottom:0.7em;
	color: #202021;
	font-size: 1.4em;
	font-weight: 400;
	word-spacing: 3px;
	font-family: '';
}
.best-review  h4 {
	margin-bottom:0.7em;
	color: #202021;
	font-size: 1.4em;
	font-weight: 400;
	word-spacing: 3px;
	font-family: '';
}
.story-review p {
	color:#000;
	font-weight: 400;
	font-size: 1em;
	line-height:1.8em;
}
.editor img {
	width: 100%;
}
/*-- sportspage --*/
.c-image{
	float:left;
	width:48%;
	margin-right:3%;
}
.c-image img {
	width:100%;
}
.c-text {
	float:left;
	width:49%;
}
.sc-image{
	float:left;
	width:23%;
	margin-right:3%;
}
.sc-image img {
	width:100%;
}
.sc-text {
	float:left;
	width:67%;
}
.s-grid-left {
	float:left;
	width:98%;
	margin-right:2%;
}
.s-grid-right {
	float:right;
	width:49%;
}
.category-cricket h3 {
	background: #cf0000;
	color: #fff;
	font-size: 1.5em;
	font-weight: 400;
	padding: 9px 0 5px 10px;
	font-family: 'Arial';
	margin-bottom:0.3em;
	margin-right:1.3em;
	margin-left:0.1em;
	border-radius: 4em;
}
.s-grid-small{
	margin-top:1.5em;

}

a.power {
	  color: #202021;
  font-size: 1em;
  font-weight: bold;
  text-transform: none;
  display: block;
  text-decoration: none;
}
a.power:hover {
	color: #cf0000;
}
.c-text p {
	color:#000;
	font-size:0.95em;
	font-weight:300;
	text-transform:uppercase;
}
.sc-text p {
	color:#000;
	font-size:0.95em;
	font-weight:300;
	text-transform:none;
}
a.reu {
	  font-size: 0.95em;
  font-weight: 400;
  color: #7f7f7f;
  text-transform: capitalize;
}

.category {
	margin-bottom:2em;
}

.photos h3 {
  border-bottom:#cf0000 solid 3px;
  color: #cf0000;
  font-size: 1.5em;
  font-weight: 500;
  padding: 9px 0 5px 10px;
  font-family: 'Arial';
  margin-bottom: 0.5em;
}
/**- tech-section--*/
.tech img {
	width:100%;
	margin-bottom:0.5em;
}
.technology {
	margin: 0em 0 2em 0;
}
/*-- business --*/
.bull {
	  float: left;
  width: 37%;
  margin-right: 3%;
  padding: 5px;
  border: 1px solid #000;
}
.bull img {
	width:100%;
}
.bull-text {
	float:right;
	width:60%;
}
.live-market h3 {
	  color: #202021;
  font-size: 1.6em;
  font-weight: 400;
  word-spacing: 3px;
  font-family: '';
  padding-bottom: 4px;
  margin: 10px 0;
  border: 1px solid;
  padding: 8px 0 4px 8px;
}
.live-market h3 span {
	background:#ff0000;
	padding: 5px 5px 0 05px;
	color:#fff;
}
.live-market {
	margin-bottom:2em;
}
a.bull1 {
  color: #000;
  font-size: 2em;
  font-weight: 400;
  text-decoration: none;
}
.bull-text p {
	margin: 7px 0 20px 0;
	font-size: 1.2em;
}
.bull-text ul li {
	margin:3px 0;
}
.bull-text ul li a{
	color: #202021;
  font-size: 1em;
  font-weight: bold;
  margin-top: 10px;
  text-transform: lowercase;
  display: block;
  text-decoration: none;
}
.bull-text ul li a:hover {
	color: #cf0000;
}
/*-- classifieds --*/
.classifieds{
	margin-top:1em;
}
.classifieds h3 {
	  color: #202021;
	  font-size: 2em;
	  font-weight: 400;
	  word-spacing: 3px;
	  font-family: '';
}
.classified-grid {
	width: 30.333%;
	text-align: center;
	border: 1px solid #000;
	padding: 6em 0;
	float:left;
	margin-right:3%;
}
.classified-grids {
	margin-top: 2em;
}
.view {
   overflow: hidden;
   position: relative;
   text-align: center;
   cursor: default;
}
.view.view-tenth a {
	display: block;
}
.view .mask {
  position: absolute;
   overflow: hidden;
   top: 0;
   left: 0;
   height:243px;
   padding:4em 0;
}
.view img {
   display: block;
   position: relative;
}
.view h4 {
color: #fff;
text-align: left;
position: relative;
font-size: 1.3em;
padding: 0 1em;
font-weight: 700;
margin: 0.5em 0 0 0;
}
.view p {
font-size: 0.9em;
position: relative;
color: #fff;
padding: 1em 2em;
text-align: left;
}
.view-tenth img {
   -webkit-transform: scaleY(1);
   -moz-transform: scaleY(1);
   -o-transform: scaleY(1);
   -ms-transform: scaleY(1);
   transform: scaleY(1);
   -webkit-transition: all 0.7s ease-in-out;
   -moz-transition: all 0.7s ease-in-out;
   -o-transition: all 0.7s ease-in-out;
   -ms-transition: all 0.7s ease-in-out;
   transition: all 0.7s ease-in-out;
}
.view-tenth .mask {
   background-color:#111;
   -webkit-transition: all 0.5s linear;
   -moz-transition: all 0.5s linear;
   -o-transition: all 0.5s linear;
   -ms-transition: all 0.5s linear;
   transition: all 0.5s linear;
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
}
.view-tenth p {
   color: #fff;
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transform: scale(0);
   -moz-transform: scale(0);
   -o-transform: scale(0);
   -ms-transform: scale(0);
   transform: scale(0);
   -webkit-transition: all 0.5s linear;
   -moz-transition: all 0.5s linear;
   -o-transition: all 0.5s linear;
   -ms-transition: all 0.5s linear;
   transition: all 0.5s linear;
}
.view-tenth.info {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transform: scale(0);
   -moz-transform: scale(0);
   -o-transform: scale(0);
   -ms-transform: scale(0);
   transform: scale(0);
   -webkit-transition: all 0.5s linear;
   -moz-transition: all 0.5s linear;
   -o-transition: all 0.5s linear;
   -ms-transition: all 0.5s linear;
   transition: all 0.5s linear;
}
.view-tenth:hover img {
   -webkit-transform: scale(10);
   -moz-transform: scale(10);
   -o-transform: scale(10);
   -ms-transform: scale(10);
   transform: scale(10);
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
}
.view-tenth:hover .mask {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
     cursor: pointer;
}
.view-tenth:hover h4,.view-tenth:hover p {
   -webkit-transform: scale(1);
   -moz-transform: scale(1);
   -o-transform: scale(1);
   -ms-transform: scale(1);
   transform: scale(1);
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
}
.mask h5 {
  color: #39465d;
  font-size: 1em;
  font-style: italic;
  padding-right: 1em;
    margin-top: 1em;
}
/*-- responsive-design starts-here --*/
@media screen and (max-width: 1920px) {
	.menu-strip ul li {
		padding: 0.85rem 1.5rem;
	}
	.news-paper {
		margin: 4em;
		padding: 2rem 4rem;
	}
}
@media screen and (max-width: 1440px) {
	.menu-strip ul li {
		padding: 0.85rem 1.1rem;
	}
	.news-paper {
		margin: 4em;
		padding: 2rem 4rem;
	}
	.contact-form-row input[type="text"], .contact-form-row textarea {
		margin-bottom: 12px;
	}
	.contact-section {
		padding: 2em 0;
	}
}
@media screen and (max-width: 1280px) {
	.menu-strip ul li {
		padding: 0.85rem 0.8rem;
	}

	.news-paper {
		margin: 3em;
		padding: 2rem 4rem;
	}
	.about-left h3, .about-right h3, .team h3 {
		font-size: 1.8em;
	}
	.map iframe {
		min-height: 299px;
	}
	.story-review p {
		font-size:0.9em;
	}
	ul.comment-list {
		margin: 0.5em 0 3em 0;
	}

	ul.category-list {
		margin: 0.5em 0 3em 0;
	}
}
@media screen and (max-width: 1024px) {
	.header-right {
		width: 64%;
	}
	.search {
		width: 31%;
	}
	.top-menu {
		margin-top: 0.4em;
	}
	.social-icons li {
		margin: 0 0px;
	}
	.logo a h1 {
		font-size: 2em;
	}
	.logo a h6 {
		font-size: 1em;
	}

	.logo {
		margin-top: 12px;
	}

	.breaking-news-title {
		padding: 0.4em 7em;
	}
	.breaking-news-title p {
		font-size: 0.875em;
	}
	.news-paper {
		padding: 0.6em 1em;
		margin: 2.2em 0;
	}
	.side-bar {
		padding: 0 0 0 20px;
	}
	.percent h2 {
		font-size: 4em;
		margin-top: 16px;
	}

	.video-name a {
		font-size: 0.875em;
	}
	.video {
		padding: 0.8em 0;
	}
	.videos {
		padding: 1.5em 0.8em 0.5em 0.8em;
	}
	.video-grid {
		margin-bottom: 1.2em;
	}
	.main-title-head h3 {
		font-size: 1.5em;
	}
	.main-title-head {
		border-bottom: 3px solid #cf0000;
		margin-bottom: 1.5em;
	}
	.editor a {
		font-size: 0.875em;
	}
	.rslides_tabs {
		bottom: 1%;
	}

	.desk p {
		font-size: 0.875em;
	}
	.footer {
		margin-top: 0em;
	}
	.desk-grid h3 {
		font-size: 1.5em;
		border-bottom: 3px solid #cf0000;
		margin-bottom: 0.8em;
	}
	.main-title-head h4 {
		font-size: 1.5em;
	}
	.sign_up {
		padding: 1.2em 0.5em;
		margin: 2em 0;
	}
	.sign_up h3 {
		font-size: 1.3em;
	}

	p.sign {
		font-size: 0.8em;
	}
	p.spam {
		font-size: 0.75em;
	}
	.copyright {
		padding: 1.5em 0 0.5em 0;
	}
	.about-left {
		padding: 0 2em 0 0;
	}
	.about-left h5 {
		font-size: 0.96em;
	}
	.about-right {
		padding: 0 0 0 1em;
	}
	.team-grid img {
		width: 100%;
	}

	.team-grid {
		padding:0 8px;
	}
	.offer a {
		font-size: 1.12em;
	}
	.offer p {
		font-size: 0.9em;
	}
	.about-us {
		margin-bottom: 3em;
	}
	.address p {
		font-size: 1.1em;
	}
	.contact-section-head h3 {
		font-size: 1.8em;
		margin-bottom: 0.6em;
	}
	.might h4 {
		font-size: 1.5em;
		margin-bottom: 0.6em;
	}
	.might-top p {
		font-size: 0.875em;
		line-height: 1.6em;
	}
	.might-top a {
		font-size: 0.875em;
		padding: 0.3em 0 0;
	}
	.featured h3 {
		font-size: 1.5em;
		margin-bottom: 0.6em;
	}
	.featured ul li {
		width: 29.333%;
		margin: 2%;
	}
	.featured ul li p {
		margin-top: 3px;
		font-size: 0.81em;
	}
	.grid-top ul li a {
		font-size: 0.875em;
	}
	.mright-posts {
		width: 29%;
		margin-right: 3%;
	}
	.single p i {
		font-size: 0.8em;
	}
	.content-pagenation {
		margin-top: 10px;
	}
	img.blog {
		width: 41%;
	}
	.l_g_r {
		margin-left: 2em;
	}
	ul.comment-list {
		margin: 0 0 3em 0;
	}

	ul.category-list {
		margin: 0 0 3em 0;
	}
	.photos {
		margin-bottom:2em;
	}
	a.bull1 {
		font-size: 1.7em;
	}
	.bull-text p {
		margin: 5px 0 10px 0;
		font-size: 1em;
	}
}
@media screen and (max-width: 768px) {

	.feature-content-right{
		display: none!important;
	}
	.feature-content-left{
		width: 100%!important;
	}
	.bottom-menu ul li {
		margin: 0 4px;
	}
	.about-left {
		padding: 0em 0em 2em 0;
		width: 100%;
		border-right:none;
	}
	.team-grid {
		width:20%;
		float:left;
	}
	.team-grid:nth-child(5){
		display:none;
	}
	.about-right {
		padding: 0;
	}
	.about-left h3, .about-right h3, .team h3 {
		font-size: 1.65em;
	}
	.about-us {
		padding-bottom: 1em;
	}
	.contact-form-row {
		margin: 2em 0;
	}
	.map iframe {
		min-height: 250px;
	}
	.contact-section-head h3 {
		font-size: 1.65em;
		margin-bottom: 0.5em;
	}
	.might h4 {
		float: none;
	}
	.might {
		float:left;
		width:50%;
	}
	.featured {
		width:47%;
		float:left;
		margin-left:3%;
	}
	.mleft-posts {
		float: left;
	}
	.mright-posts {
		float:right;
		margin-left: 3%;
		margin-right:0;
	}
	.might {
		margin: 0em 0 1em 0;
	}
	ul.comment-list {
		margin: 2em 0;
	}

	ul.category-list {
		margin: 2em 0;
	}
	.content-form {
		margin-bottom:2.5em;
	}
	.l_g_r {
		margin-top: 4em;
		margin-left:0;
	}
	.header-right {
		width: 57%;
	}
	.top-menu ul li {
		margin: 0 0.58em;
	}
	.top-menu {
		margin: 0.4em 0;
	}
	.search {
		width: 46%;
	}
	.logo {
		margin-top: 26px;
	}

	a.more1 {
		margin-right: -11px;
	}

	.header-right {
		margin-top: -40px;
	}
	.tech {
		width: 33.333%;
		float: left;
	}
	.classifieds {
		margin-top: 1em;
		margin-bottom:2em;
	}
}
@media screen and (max-width: 640px) {
	.block-lates-box{
		float: left;
		display: block;
		width: 100%;
		max-height: 300px;
		overflow-y:auto;
	}
	.block-post-index{
		float: left;
		display: block;
		width: 100%;
	}
	.logo a h1 {
		font-size: 1.75em;
	}
	.logo a h6 {
		font-size: 0.95em;
	}
	.top-menu ul li a {
		font-size: 0.85em;
	}
	.top-menu ul li {
		margin: 0 0.2em;
	}
	.top-menu {
		margin: 0.2em 0 0.4em 0;
	}
	.search {
		width: 57%;
		padding: 2px 6px;
	}
	.search input[type="submit"] {
		background: url('../images/sprit-1.png') no-repeat 0px -1px #202021;
		width: 30px;
		height: 27px;
	}
	.news-paper {
		padding: 0.6em 0.5em;
		margin: 1em 0;
	}
	h5.breaking {
		font-size: 0.875em;
		width: 19%;
		margin: 0px 0 -7px -7px;
		padding: 5px 0;
	}

	.header-right {
		width: 55%;
	}
	.slider {
		padding: 0.5em;
	}
	.category-top {
		padding: 0.5em;
	}
	.main-title-head h3 {
		font-size: 1.4em;
		padding-bottom: 0;
	}
	.main-title-head {
		border-bottom: 2px solid #cf0000;
		margin-bottom: 1.2em;
	}
	.main-title-head a {
		margin-top: 4px;
	}
	.desk-grid h3,.editorial h3 {
		font-size: 1.4em;
		border-bottom: 2px solid #cf0000;
		margin-bottom: 0.6em;
	}
	.sign_up {
		width: 36%;
	}
	.videos {
		margin-right: 4%;
	}
	.desk h5 {
		font-size: 0.9em;
	}
	.desk p {
		font-size: 0.825em;
	}
	.desk {
		margin-bottom: 1.5em;
	}
	.editor a {
		font-size: 0.8em;
	}

	.bottom-menu ul li a {
		font-size: 0.875em;
	}
	.bottom-menu ul li {
		margin: 0 -1px;
	}
	.team-grid:nth-child(4) {
		display: none;
	}
	.team-grid{
		width:25%;
	}
	a.gotosingle,.msingle-grid h3 {
		font-weight: bold;
		font-size: 1.25em;
	}
	.grid.box {
		margin-bottom: 2em;
	}
	.single p i {
		font-size: 0.75em;
	}
	.single h3,.best-review h4,.story-review h4 {
		font-size: 1.2em;
	}
	.single p {
		font-size:1.25em;
	}
	.best-review {
		border-top: 2px solid #000;
	}
	.story-review {
		border-top: 2px solid #000;
		padding: 1.3em 0;
		border-bottom: 2px solid #000;
	}
	.about-section {
		padding: 1.5em 0;
	}
	.about-left h3, .about-right h3, .team h3 {
		font-size: 1.5em;
	}
	.featured h3 {
		font-size: 01.3em;
	}
	.featured {
		border-top: 2px solid #000;
	}
	.l_g_r {
		margin-left: 2em;
	}
	a.power {
		font-size: 0.875em;
	}
	.tech {
		padding:5px 7px;
	}
	.live-market h3 {
		font-size: 1.4em;
	}
	.classified-grid {
		padding: 4em 0;
	}
	.classifieds h3 {
		font-size: 1.5em;
	}
	.classified-grids {
		margin-top: 1em;
	}
	.classified-grid h4 {
		font-size: 1em;
	}
}
@media screen and (max-width: 480px) {
	.header-right {
		width: 100%;
		margin: 1em 0;
	}
	.logo a h1 {
		font-size: 1.55em;
	}
	.logo {
		margin-top: 4px;
	}
	.search {
		width: 30%;
		padding: 1px 4px;
		margin:0 auto;
		float:right;
		color:#000;
	}
	.search input[type="submit"] {
		height: 25px;
	}
	.top-menu ul li a {
		font-size: 0.8em;
	}
	.top-menu {
		width: 67%;
		float: left;
		margin:0;
	}
	.top-menu ul li {
		margin: 0 0.05em;
	}
	.rslides_tabs a {
		border: 2px solid #202021;
	}

	h5.breaking {
		width: 25%;
	}
	.rslides_tabs {
		bottom: -2%;
	}
	.subscribe-now {
		margin-top: 0em;
	}
	.percent h2 {
		font-size: 3em;
	}
	.save p {
		font-size: 1.75em;
	}
	h3.sn {
		font-size: 1.3em;
	}

	.desk-grid h3, .editorial h3 {
		font-size: 1.25em;
		margin-bottom: 0.5em;
	}

	.desk p a {
		display: block;
	}
	.desk p span {
		margin-left: 0em;
	}
	.about-left h5 {
		font-size: 0.9em;
		height: 35px;
		overflow: hidden;
	}
	.team-grid:nth-child(2) {
		display: none;
	}
	.team-grid {
		width:33.33333%;
	}
	a.gotosingle, .msingle-grid h3 {
		font-weight: bold;
		font-size: 1.2em;
	}
	img.blog {
		width: 52%;
	}
	span.menu{
		width: 100%;
		height: 33px;
		background: url(../images/nav.png)no-repeat 5px 0px #000;
		display: inline-block;
		float: left;
		cursor: pointer;
		margin: 0px 0 0em 0;
	}

	.s-grid-left {
		width: 100%;
		margin-right: 0%;
		margin-bottom:2em;
	}
	.s-grid-right {
		width:100%;
	}
	a.power {
		font-size: 0.7em;
	}
	.tech {
		padding:4px 5px;
	}
	.bull-text {
		width:100%;
	}
	a.bull1 {
		font-size: 1.4em;
	}
	.bull {
		width: 60%;
		margin-right: 0%;
		padding: 5px;
		margin-bottom:0.5em;
	}
	.classified-grid {
		padding: 3em 0;
	}
	.popupContainer {
		top: 80px!important;
	}
}
@media screen and (max-width: 320px) {
	.left-posts {
		width: 100%;
		margin-right: 0%;
		margin-bottom:1.5em;
	}
	.right-posts {
		width:100%;
	}
	.videos {
		margin-right: 0%;
		width:100%;
	}
	.sign_up {
		width: 100%;
		margin-top:1.5em;
	}
	.popular {
		width: 100%;
	}
	.subscribe-now{
		width: 100%;
		margin-left:0;
		margin-bottom:1.5em;
	}
	.copyright p {
		font-size: 0.875em;
	}
	.footer {
		padding: 1.5em 0 0.5em 0;
	}
	.left-tech-news,.right-tech-news {
		width: 100%;
		border-bottom: 1px dotted #202021;
		margin-bottom: 1.5em;
		padding-bottom: 1.3em;
	}
	.save p {
		text-align: right;
		margin-right:0.5em;
	}
	.percent h2 {
		font-size: 4em;
		margin-top: 9px;
	}
	.slider {
		padding: 0.2em;
	}
	.category-top {
		padding: 0.2em;
	}
	h5.breaking {
		width: 38%;
		font-size: 0.75em;
		margin: 0px 0 -3px -3px;
		padding: 4px 0;
	}
	.breaking-news-title {
		padding: 0.2em 1.5em;
	}
	.rslides_tabs {
		bottom: -10%;
	}
	.top-menu {
		width: 100%;
	}
	.top-menu ul li a {
		font-size: 0.75em;
	}
	.top-menu ul li {
		margin: 0em;
	}
	.search {
		width:100%;
		margin-top:10px;
	}
	.social-icons {
		width:100%;
		text-align:center;
		margin-top:0.5em;
	}
	.team-grid {
		width: 50%;
	}
	.team-grid:nth-child(5) {
		display: block;
	}
	span.menu {
		background: url(../images/nav.png)no-repeat 4px 2px #000;
	}
	.abt_image {
		margin-right: 10%;
		margin-bottom:3%;
		width: 90%;
	}
	.offer a {
		width: 86%;
	}
	.offer h4 {
		width: 9%;
		margin-right: 5%;
	}
	.about-us {
		padding-bottom: 0em;
		margin-bottom: 2em;
	}
	.contact-section-head h3 {
		font-size: 1.4em;
		margin-bottom: 0.5em;
	}
	.map iframe {
		min-height: 200px;
	}
	.contact-section {
		padding: 2em 0 0 0;
	}
	.might {
		width: 100%;
		margin-top: -28px;
	}
	.featured {
		width: 100%;
		margin-left:0;
		padding-bottom: 0;
	}
	.featured h3 {
		font-size: 01.2em;
	}
	.mleft-posts {
		width: 100%;
	}
	.mright-posts {
		width:100%;
		margin-left:0;
		margin-top:1em;
	}
	.blog-main-content, .movie-main-content {
		padding: 2em 0 0 0;
	}
	img.blog {
		width: 80%;
		margin-bottom:1em;
	}
	a.gotosingle, .msingle-grid h3 {
		font-weight: bold;
		font-size: 0.95em;
	}
	ul.comment-list {
		padding: 1em;
	}
	ul.category-list {
		padding: 1em;
	}
	.desc p {
		font-size:1em;
		margin-top: 0;
	}

	.story-review p {
		height:110px;
		overflow:hidden;
	}

	.content-form {
		margin-bottom: 4.5em;
	}
	.signup input[type="text"] {
		width: 100%;
	}
	.category-cricket h3 {
		font-size: 1.15em;
		padding: 8px 0 3px 7px;
	}
	.tech {
		padding: 4px 5px;
		width: 50%;
	}
	.tech:nth-child(3){
		display:none;
	}
	.classified-grid h4 {
		font-size: 0.8em;
	}
	.classified-grid {
		padding: 2em 0;
	}
	.header-right {
		margin: 0 0 1em 0;
	}
	.popupContainer {
		width: 90%;
		margin-left: -136px!important;
	}
	.social_login .icon_title {
		font-size: 13px;
	}
	.social_login .icon {
		width: 15%;
	}
	.user_register input[type="checkbox"]+label {
		font-size: 13px;
	}
	.signup input[type="text"] {
		width: 100%;
	}
}


